| Irrlicht 3D Engine |

Namespaces | Enumerations
ETerrainElements.h File Reference

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

## Enumerations

- enum irr::scene::E_TERRAIN_PATCH_SIZE {
  irr::scene::ETPS_9 = 9, irr::scene::ETPS_17 = 17, irr::scene::ETPS_33 = 33, irr::scene::ETPS_65 = 65,
  irr::scene::ETPS_129 = 129
  }
    enumeration for patch sizes specifying the size of patches in the TerrainSceneNode More...